body, h1, h2, h3, h4, h5, ul, ol, li, p {margin:0; padding:0; list-style:none;}

body {
	background-color:#f0f3f7;
	padding:20px;
	font-size:13px;
	color:#484848;
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size:24px;
	color:#000;
	margin-bottom:15px;
}

p {
	line-height:18px;
	text-align:justify;
	margin-bottom:15px;
}

a {color:#0b1855; text-decoration:none;}

img {border:none;}

div.fl {
	float:left;
}

div.fr {
	float:right;
}

div.wrraper {
	width:1002px;
	margin:auto;
}

div.comon {
	width:100%;
	float:left;
}

div.clear {
	height:15px;
	clear:both;
}

div.outer-top {
	background:url(../images/top.png) left top no-repeat;
	overflow:hidden;
	height:16px;
	width:100%;
	float:left;
}

div.outer-bg {
	background:url(../images/bg.png) left top repeat-y;
	overflow:hidden;
	padding:0 15px 15px;
	width:972px;
	float:left;
}

div.outer-bot {
	background:url(../images/bot.png) left top no-repeat;
	overflow:hidden;
	height:16px;
	width:100%;
	float:left;
}

div.slideshow {height:352px; width:679px; float:left; overflow:hidden; }
div.slideshow img {height:352px; width:679px; -moz-border-radius-topleft:10px; -moz-border-radius-bottomleft:10px;}

div.banner {
	background:url(../images/banner.jpg) no-repeat;
	width:966px;
	height:352px;
	float:left;
	padding:3px;
}

div.banner-right {
	background:url(../images/banner-right.jpg) left top repeat-y;
	width:247px;
	height:312px;
	padding:20px;
	float:right;
}

div.logo-salogan {
	width:670px;
	z-index:99;
	margin:3px;
	height:50px;
	position:absolute;
}

div.menu {
	background:url(../images/menu-bg.jpg) repeat-y;
	width:100%;
	float:left;
}

div.menu ul {
	padding-top:10px;
}

div.menu ul li {
	float:left;
}

div.menu ul li ul.navigation-2 { 
	margin:0;
	padding:0; 
	list-style:none; 
	display:none;  
	position:absolute; 
	border-top:none;
	text-align:left;
	margin:0;
	z-index:1000;
}

div.menu ul li:hover ul.navigation-2 {
	display:block;
	width:200px;
	border:#7b8faa 1px solid;
	border-bottom:none;
	height:auto;
}

div.menu ul li:hover ul.navigation-2 li {
	display:block;
	background:#efefef;
	border-bottom:#7b8faa 1px solid;
	float:none;
	padding:0;
}

ul.navigation-2 li ul.navigation-3 { 
	margin:0;
	padding:0; 
	list-style:none; 
	display:none;  
	position:absolute; 
	border-top:none;
	text-align:left;
	margin:0;
	z-index:1000;
}

ul.navigation-2 li:hover ul.navigation-3 {
	display:block;
	width:200px;
	margin:-25px 0 0 200px;
	border:#7b8faa 1px solid;
	border-bottom:none;
	height:auto;
}

ul.navigation-3 li ul.navigation-4 {
	margin:0;
	padding:0; 
	list-style:none; 
	display:none;  
	position:absolute; 
	border-top:none;
	text-align:left;
	margin:0;
	z-index:1000;
}

ul.navigation-3 li:hover ul.navigation-4 {
	display:block;
	width:200px;
	margin:-25px 0 0 200px;
	border:#7b8faa 1px solid;
	border-bottom:none;
	height:auto;
}

ul.navigation-4 li ul.navigation-5 {
	margin:0;
	padding:0; 
	list-style:none; 
	display:none;  
	position:absolute; 
	border-top:none;
	text-align:left;
	margin:0;
	z-index:1000;
}

ul.navigation-4 li:hover ul.navigation-5 {
	display:block;
	width:200px;
	margin:-25px 0 0 200px;
	border:#7b8faa 1px solid;
	border-bottom:none;
	height:auto;
}

div.menu ul li:hover ul.navigation-2 li a {
	color:#000;
	font-size:12px;
	font-weight:normal;
	line-height:24px;
	padding:0 0 0 10px;
	display:block;
}

div.menu ul li:hover ul.navigation-2 li a:hover {
	background-color:#8fa0b8;
	color:#FFF;
}

div.menu ul li ul.navigation-2 li a img {
	float:right;
	margin:8px 7px 0 0;
}

div.menu ul li a {
	font-size:12px;
	font-weight:bold;
	display:block;
	line-height:30px;
	padding:0 30px 0 30px;
	color:#1e356e;
}

div.menu ul li a:hover {
	color:#000;
}

div.menu-bot {
	background:url(../images/menu-bot.jpg) no-repeat;
	height:9px;
	width:100%;
	float:left;
}

h1.welcom {
	background:url(../images/heading-arrow.jpg) left no-repeat;
	line-height:35px;
	color:#484848;
	width:65%;
	padding:10px 0 10px 40px;
	border-bottom:#d2dceb 2px solid;
}

h1.welcom span {
	color:#0b1855;
	font-style:italic;
}

div.left-content {
	width:780px;
	float:left;
}

div.images {
	width:170px;
	float:right;
	text-align:right;
}

div.images img {
	width:150px;
	height:150px;
	padding:2px;
	border:#d3d3d3 1px solid;
	margin-bottom:15px;
}

div.logingbg {
	background:url(../images/login-bg.jpg) left top no-repeat;
	width:388px;
	height:256px;
	margin:30px auto 30px auto;
	padding:30px 0 0 200px;
}

div.logingbg label {
	display:block;
	font-size:16px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
}

div.logingbg input.text {
	background:url(../images/field.jpg) left top repeat-x;
	background-color:#ededed;
	font-size:14px;
	padding:5px;
	border-radius:5px;
	border:#bdbcbd 1px solid;
	color:#999;
	width:250px;
}

div.logingbg input.button {
	background:url(../images/login.png) no-repeat;
	width:84px;
	height:33px;
	border:none;
	margin-left:180px;
}

div.loginnew input.text{
	background-color:#ededed;
	font-size:14px;
	padding:5px;
	border-radius:5px;
	border:#bdbcbd 1px solid;
	color:#999;
	width:250px;
}

select.text{
	background-color:#ededed;
	font-size:14px;
	padding:5px;
	border-radius:5px;
	border:#bdbcbd 1px solid;
	color:#000000;
	width:250px;
}